#home{
    width: 100vw;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
    text-align: center;
    padding-top: 0px;
    /* background: linear-gradient( var(--secondary-color) -15%, #f7fcfa00 , #f7fcfa00 ); */
    background: linear-gradient( rgba(0, 58, 74, 0) , #f7fcfaa6 ,  #f7fcfa , #f7fcfa);
    /* background: linear-gradient( rgba(0, 58, 74, 0.645) , #f7fcfac5 ,  #f7fcfa , #f7fcfa); */
}
.home-content{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 250px;
    transition: 0.5s;
}
.home h2{
    font-size: 40px;
    line-height: 40px;
    overflow: hidden;
}
.home h2 span{
    font-size: 40px;
    font-weight: bold;
    color: var(--secondary-color);
    animation: scroll 3s infinite linear;
}
.home .words{
    transition: 0.5s;
    text-align: center;
}
.home p{
    font-size: 15px;
}
.home .me{
    font-size: 50px;
    margin-bottom: 30px;
    margin-top: 10px;
}
.home .btn{
    background-color: var(--secondary-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    height: 45px;
    padding: 0px 5px 0px 10px;
    border-radius: 100px;
    text-decoration: none;
    color: #ffffff;
    transition: 0.5s;
}
.home .arrow{
    width: 35px;
    height: 35px;
    background-color: #ffffff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--main-color);
}
.arrow i{
    animation: arrow 1s infinite linear;
}
@keyframes arrow {
    0%{
        transform: translateX(-2px);
    }
    50%{
        transform: translateX(3px);
    }
    100%{
        transform: translateX(-2px);
    }
}
.home .btn:hover{
    background-color: #ffffff;
    color: var(--main-color);
    border: var(--secondary-color) solid 2px;
}
.home .btn:hover .arrow{
    background-color: var(--secondary-color);
    color: #ffffff;
}
.media{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 30px;
}
.social{
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: var(--third-color);
    border-radius: 100px;
    font-size: 25px;
    border: var(--secondary-color) solid 2px;
}
.social i{
    overflow: hidden;
}
.air{
    width: 38px;
    height: 38px;
    border-radius: 12px;
    position: absolute;
    border: rgba(0, 119, 132, 0) solid 2px;
    animation: circle 5s linear infinite;
    transition: 0.3s;
}
@keyframes circle {
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}
.social:hover{
    background-color: var(--secondary-color);
    color: white;
}
.social:hover .air{
    animation: circle 1s linear infinite;
    width: 45px;
    height: 45px;
    border: var(--third-color) solid 2px;
}
#whatsapp{
    background-color: var(--secondary-color);
    color: #ffffff;
 }
#whatsapp .air{
    animation: circle 3s linear infinite;
    border: var(--third-color) solid 2px;
    width: 45px;
    height: 45px;
}
.scroll{
    width: 100vw;
    margin-top: 130px;
}
.scroll img{
    width: 50px;
    animation: scroll 3s infinite linear;
}
@keyframes scroll {
    0%{
        opacity: 20%;
    }
    50%{
        opacity: 100%;
    }
    100%{
        opacity: 20%;
    }
}


















/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */












/* 
@media (max-width:1100px) {
    
} */ 


@media (max-width:700px) {
    
    #home{
        /* background: linear-gradient( 160deg , var(--secondary-color) -5%, #f7fcfa00 , #f7fcfa00 ); */
         background: linear-gradient(160deg ,  rgba(0, 58, 74, 0.744) , #f7fcfac5 ,  #f7fcfa , #f7fcfa);
    }
    .home-content{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin-top: 40vh;
        padding: 20px;
    }
    .home h2{
        font-size: 25px;
        line-height: 40px;
        text-align: left;
        width: 100%;
    }
    .home h2 span{
        font-size: 40px;
    }
    .home .words{
        font-size: 30px;
        line-height: 40px;
        font-weight: 600;
        overflow: hidden;
        height: 100px;
    }
    .home .me{
        margin-bottom: 10px;
        text-align: left;
    }
    .media{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        margin-top: 30px;
    }

}